<ivy-module version="1.0">

	<!-- basic information about this module (only change ##MODULENAME##) -->
	 <!-- <info organisation="tui-uk" module="cpsamendandcancel" status="integration"/> -->
	  <info organisation="tui-uk" module="cpswebamendandcancel" status="integration" />
	  <!-- <info organisation="tui-uk" module="cmscpsamendandcancel" status="integration"/>  --> 

	<!-- do not change the configurations section! -->
	<configurations>
		<conf name="build-lib" />
		<conf name="lib" />
	</configurations>

	<!-- For publication change ##MODULENAME##.If this module is used for the
		build process only E.G. testutils, then conf="build-lib". If it's a production
		module then conf="lib". If it's for both, have 2 artifact lines, one for
		lib, one for build-lib. -->
	<publications>

		     <artifact name="cpswebamendandcancel" type="zip" conf="build-lib" ext="zip" />
	 	    <!-- <artifact name="cmscpsamendandcancel" type="zip" conf="build-lib" ext="zip"/> --> 
	</publications>

	<!-- If you need to add a new library go to http://10.40.4.172/ivy-repo/
		and see if it exists in our repository first. -->
	<dependencies>
		<!-- ALL modules need these libraries for the ant tasks to work! -->
		<dependency name="cpscommoncms" rev="13.00.01" conf="build-lib" />
		<dependency name="cpscommonweb" rev="13.00.01" conf="build-lib" />

		<!-- build only libraries specific to this module. -->

		<!-- libraries required for deployment of this module. -->
		<dependency name="log4j" rev="1.2.13" conf="lib" />
		<dependency name="DataCash-Java" rev="2.0.10" conf="lib" />
		<dependency name="jdom" rev="1.0" conf="lib" />
		<dependency name="ws-commons-util" rev="1.0.2" conf="lib" />
		<dependency name="xmlrpc-common" rev="3.1" conf="lib" />
		<dependency name="xmlrpc-server" rev="3.1" conf="lib" />
		<dependency name="commons-lang" rev="2.3" conf="lib" />
		<dependency name="commons-logging" rev="1.1.1" conf="lib" />
		<dependency name="jstl" rev="1.1.0" conf="lib" />
		<dependency name="standard" rev="1.1.0" conf="lib" />
		<dependency name="commons-codec" rev="1.3" conf="lib" />
		<dependency name="xercesImpl" rev="2.9.1" conf="lib" />
		<dependency name="xmlrpc-client" rev="3.1" conf="lib" />
		<dependency name="commons-httpclient" rev="3.0.1" conf="lib" />
		<dependency name="capscan" rev="4.4" conf="lib" />
		<dependency name="ehcache" rev="1.4.1" conf="lib" />
		<dependency name="opencsv" rev="1.8" conf="lib" />
		<dependency name="promotionaldiscount" rev="03.00.00"
			force="true" changing="true" conf="lib" />
		<dependency name="mail" rev="1.4" conf="lib" />
		<dependency name="activation" rev="1.0.2" conf="lib" />
		<dependency name="cpscore" rev="13.00.05" conf="lib" />
	</dependencies>
</ivy-module>